precision highp float;

attribute vec4 aPosition;
attribute vec2 aTextureCoord;
attribute vec3 aNormal;

varying vec2 vTextureCoord;

void main() {
    vTextureCoord = aTextureCoord;
    vec3 p = aPosition.xyz*2.0;
    gl_Position = vec4(p, 1.0);
}
